Bug 1125372 - you have not created a bootloader stage1 target device
Summary: you have not created a bootloader stage1 target device
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 16:31 UTC by Chris Roberts
Modified: 2014-10-21 04:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-11 13:34:37 UTC


Attachments (Terms of Use)

Description Chris Roberts 2014-07-31 16:31:10 UTC
Description of problem:

when trying to select manual partitioning during RHEL7 install, the error "you have not created a bootloader stage 1 target device" while the /boot/ and /boot/efi are present


How reproducible:


Steps to Reproduce:

when trying to select manual partitioning during RHEL7 install, the error "you have not created a bootloader stage 1 target device" while the /boot/ and /boot/efi are present


Actual results:
you have not created a bootloader stage1 target device

Expected results:
it to complete install

Additional info:

The OS loading interface for RH has a lot of things that I do not know about and are not very plane.  I tried to build the machine using the automatic partitioning.  When I did it came back asking if I wanted to get rid of the current disk partitions.   In the interface it does not show or say anything about the current partitions except a closed list  that means nothing to  the unexperienced user.   When it said that where was something already there I expanded the partitions and saw them.    The interface should expand the partition list and ask the user if any of the old partitions need to be preserved.  
That error message I was getting was incorrect.  It should have said that there are old partitions that are messing up the new load.

Comment 1 David Shea 2014-07-31 16:33:08 UTC
Please attach the log files from /tmp to this bug as individual, text/plain attachments.


Note You need to log in before you can comment on or make changes to this bug.